Skip to content

Sync Parameter Group

POST
/api/v1/rds/parameter-group/{pg_id}/sync
curl --request POST \
--url 'https://api.e2enetworks.com/myaccount/api/v1/rds/parameter-group/{pg_id}/sync?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>' \
--header 'Content-Type: application/json' \
--data '{}'
pg_id
required
integer

Parameter Group ID

project_id
required
integer
location
required
string
Allowed values: Delhi Chennai

Deployment region for the resource. Accepted values: Delhi, Chennai.

Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.

Media typeapplication/json
object

Example

{}

Successful response after syncing a parameter group

Media typeapplication/json
object
code
integer
data
object
errors
object
key
additional properties
any
message
string

Example

{
"code": 200,
"data": {},
"errors": {},
"message": "Success"
}